none
应用可以部署到真机、仿真器,但release时提示错误 RRS feed

  • 问题

  • 求助,应用可以部署到真机、仿真器,但release时提示错误。提示错误信息如下:“应用程序清单中identity元素的version特性必须具有高于”2015.414.1633.2396“ 的版本号。不知道为什么,求指导,谢谢!
    2015年8月18日 15:59

答案